<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ReservedResource" xml:space="preserve">
    <value>Please, do not delete this string. RadEditor needs it to determine if an external resource file is present in App_GlobalResources.</value>
    <comment>
    </comment>
  </data>
  <data name="AboutDialog" xml:space="preserve">
    <value>O RadEditor</value>
    <comment>
    </comment>
  </data>
  <data name="AbsolutePosition" xml:space="preserve">
    <value>Ustaw pozycję absolutną</value>
    <comment>
    </comment>
  </data>
  <data name="ApplyClass" xml:space="preserve">
    <value>Zastosuj klasę CSS</value>
    <comment>
    </comment>
  </data>
  <data name="BackColor" xml:space="preserve">
    <value>Kolor tła</value>
    <comment>
    </comment>
  </data>
  <data name="Bold" xml:space="preserve">
    <value>Pogrubienie</value>
    <comment>
    </comment>
  </data>
  <data name="ConvertToLower" xml:space="preserve">
    <value>Przekształć na małe litery</value>
    <comment>
    </comment>
  </data>
  <data name="ConvertToUpper" xml:space="preserve">
    <value>Przekształć na wielkie litery</value>
    <comment>
    </comment>
  </data>
  <data name="Copy" xml:space="preserve">
    <value>Kopiuj</value>
    <comment>
    </comment>
  </data>
  <data name="Cut" xml:space="preserve">
    <value>Wytnij</value>
    <comment>
    </comment>
  </data>
  <data name="DeleteCell" xml:space="preserve">
    <value>Usuń komórkę</value>
    <comment>
    </comment>
  </data>
  <data name="DeleteColumn" xml:space="preserve">
    <value>Usuń kolumnę</value>
    <comment>
    </comment>
  </data>
  <data name="DeleteRow" xml:space="preserve">
    <value>Usuń wiersz</value>
    <comment>
    </comment>
  </data>
  <data name="DeleteTable" xml:space="preserve">
    <value>Usuń tabelę</value>
    <comment>
    </comment>
  </data>
  <data name="DocumentManager" xml:space="preserve">
    <value>Menedżer dokumentów</value>
    <comment>
    </comment>
  </data>
  <data name="FindAndReplace" xml:space="preserve">
    <value>Znajdź i zamień</value>
    <comment>
    </comment>
  </data>
  <data name="FlashManager" xml:space="preserve">
    <value>Menedżer Flash</value>
    <comment>
    </comment>
  </data>
  <data name="FontName" xml:space="preserve">
    <value>Czcionka</value>
    <comment>
    </comment>
  </data>
  <data name="FontSize" xml:space="preserve">
    <value>Rozmiar</value>
    <comment>
    </comment>
  </data>
  <data name="ForeColor" xml:space="preserve">
    <value>Kolor tekstu</value>
    <comment>
    </comment>
  </data>
  <data name="FormatBlock" xml:space="preserve">
    <value>Styl akapitu</value>
    <comment>
    </comment>
  </data>
  <data name="FormatCodeBlock" xml:space="preserve">
    <value>Formatuj blok kodu</value>
    <comment>
    </comment>
  </data>
  <data name="FormatStripper" xml:space="preserve">
    <value>Czyszczenie formatowania</value>
    <comment>
    </comment>
  </data>
  <data name="Help" xml:space="preserve">
    <value>Pomoc</value>
    <comment>
    </comment>
  </data>
  <data name="ImageManager" xml:space="preserve">
    <value>Menedżer obrazów</value>
    <comment>
    </comment>
  </data>
  <data name="ImageMapDialog" xml:space="preserve">
    <value>Edytor map obrazów</value>
    <comment>
    </comment>
  </data>
  <data name="Indent" xml:space="preserve">
    <value>Zwiększ wcięcie</value>
    <comment>
    </comment>
  </data>
  <data name="InsertAnchor" xml:space="preserve">
    <value>Wstaw znacznik</value>
    <comment>
    </comment>
  </data>
  <data name="InsertColumnLeft" xml:space="preserve">
    <value>Wstaw kolumnę po lewej</value>
    <comment>
    </comment>
  </data>
  <data name="InsertColumnRight" xml:space="preserve">
    <value>Wstaw kolumnę po prawej</value>
    <comment>
    </comment>
  </data>
  <data name="InsertCustomLink" xml:space="preserve">
    <value>Własne odnośniki</value>
    <comment>
    </comment>
  </data>
  <data name="InsertDate" xml:space="preserve">
    <value>Wstaw datę</value>
    <comment>
    </comment>
  </data>
  <data name="InsertEmailLink" xml:space="preserve">
    <value>Wstaw łącze e-mail</value>
    <comment>
    </comment>
  </data>
  <data name="InsertFormButton" xml:space="preserve">
    <value>Wstaw przycisk</value>
    <comment>
    </comment>
  </data>
  <data name="InsertFormCheckbox" xml:space="preserve">
    <value>Wstaw pole wyboru</value>
    <comment>
    </comment>
  </data>
  <data name="InsertFormElement" xml:space="preserve">
    <value>Wstaw element formularza</value>
    <comment>
    </comment>
  </data>
  <data name="InsertFormForm" xml:space="preserve">
    <value>Wstaw formularz</value>
    <comment>
    </comment>
  </data>
  <data name="InsertFormHidden" xml:space="preserve">
    <value>Wstaw ukryte pole</value>
    <comment>
    </comment>
  </data>
  <data name="InsertFormPassword" xml:space="preserve">
    <value>Wstaw pole hasła</value>
    <comment>
    </comment>
  </data>
  <data name="InsertFormRadio" xml:space="preserve">
    <value>Wstaw pole opcji</value>
    <comment>
    </comment>
  </data>
  <data name="InsertFormReset" xml:space="preserve">
    <value>Wstaw przycisk 'Wyczyść formularz'</value>
    <comment>
    </comment>
  </data>
  <data name="InsertFormSelect" xml:space="preserve">
    <value>Wstaw pole Select</value>
    <comment>
    </comment>
  </data>
  <data name="InsertFormSubmit" xml:space="preserve">
    <value>Wstaw przycisk 'Wyślij formularz'</value>
    <comment>
    </comment>
  </data>
  <data name="InsertFormText" xml:space="preserve">
    <value>Wstaw pole tekstowe</value>
    <comment>
    </comment>
  </data>
  <data name="InsertFormTextarea" xml:space="preserve">
    <value>Wstaw pole Textarea</value>
    <comment>
    </comment>
  </data>
  <data name="InsertGroupbox" xml:space="preserve">
    <value>Wstaw pole grupy</value>
    <comment>
    </comment>
  </data>
  <data name="InsertHorizontalRule" xml:space="preserve">
    <value>Pozioma linia</value>
    <comment>
    </comment>
  </data>
  <data name="InsertOrderedList" xml:space="preserve">
    <value>Lista numerowana</value>
    <comment>
    </comment>
  </data>
  <data name="InsertParagraph" xml:space="preserve">
    <value>Nowy akapit</value>
    <comment>
    </comment>
  </data>
  <data name="InsertRowAbove" xml:space="preserve">
    <value>Wstaw wiersz powyżej</value>
    <comment>
    </comment>
  </data>
  <data name="InsertRowBelow" xml:space="preserve">
    <value>Wstaw wiersz poniżej</value>
    <comment>
    </comment>
  </data>
  <data name="InsertSnippet" xml:space="preserve">
    <value>Wstaw snipet kodu</value>
    <comment>
    </comment>
  </data>
  <data name="InsertSymbol" xml:space="preserve">
    <value>Wstaw symbol</value>
    <comment>
    </comment>
  </data>
  <data name="InsertTable" xml:space="preserve">
    <value>Wstaw tabelę</value>
    <comment>
    </comment>
  </data>
  <data name="InsertTime" xml:space="preserve">
    <value>Wstaw czas</value>
    <comment>
    </comment>
  </data>
  <data name="InsertUnorderedList" xml:space="preserve">
    <value>Lista wypunktowana</value>
    <comment>
    </comment>
  </data>
  <data name="Italic" xml:space="preserve">
    <value>Pochylenie</value>
    <comment>
    </comment>
  </data>
  <data name="JustifyCenter" xml:space="preserve">
    <value>Wyrównaj do środka</value>
    <comment>
    </comment>
  </data>
  <data name="JustifyFull" xml:space="preserve">
    <value>Wyrównaj do lewej i prawej</value>
    <comment>
    </comment>
  </data>
  <data name="JustifyLeft" xml:space="preserve">
    <value>Wyrównaj do lewej</value>
    <comment>
    </comment>
  </data>
  <data name="JustifyNone" xml:space="preserve">
    <value>Usuń wyrównanie</value>
    <comment>
    </comment>
  </data>
  <data name="JustifyRight" xml:space="preserve">
    <value>Wyrównaj do prawej</value>
    <comment>
    </comment>
  </data>
  <data name="LinkManager" xml:space="preserve">
    <value>Menedżer odnośników</value>
    <comment>
    </comment>
  </data>
  <data name="MediaManager" xml:space="preserve">
    <value>Menedżer mediów</value>
    <comment>
    </comment>
  </data>
  <data name="MergeColumns" xml:space="preserve">
    <value>Połącz komórki poziomo</value>
    <comment>
    </comment>
  </data>
  <data name="MergeRows" xml:space="preserve">
    <value>Połącz komórki pionowo</value>
    <comment>
    </comment>
  </data>
  <data name="ModuleManager" xml:space="preserve">
    <value>Menedżer modułów</value>
    <comment>
    </comment>
  </data>
  <data name="Outdent" xml:space="preserve">
    <value>Zmniejsz wcięcie</value>
    <comment>
    </comment>
  </data>
  <data name="PageProperties" xml:space="preserve">
    <value>Właściwości strony</value>
    <comment>
    </comment>
  </data>
  <data name="Paste" xml:space="preserve">
    <value>Wklej</value>
    <comment>
    </comment>
  </data>
  <data name="PasteAsHtml" xml:space="preserve">
    <value>Wklej jako HTML</value>
    <comment>
    </comment>
  </data>
  <data name="PasteFromWord" xml:space="preserve">
    <value>Wklej z Worda</value>
    <comment>
    </comment>
  </data>
  <data name="PasteFromWordNoFontsNoSizes" xml:space="preserve">
    <value>Wklej z Worda usuwając czionki i rozmiary</value>
    <comment>
    </comment>
  </data>
  <data name="PastePlainText" xml:space="preserve">
    <value>Wklej jako czysty tekst</value>
    <comment>
    </comment>
  </data>
  <data name="Print" xml:space="preserve">
    <value>Drukuj</value>
    <comment>
    </comment>
  </data>
  <data name="RealFontSize" xml:space="preserve">
    <value>Prawdziwy rozmiar czcionki</value>
    <comment>
    </comment>
  </data>
  <data name="Redo" xml:space="preserve">
    <value>Ponów</value>
    <comment>
    </comment>
  </data>
  <data name="RepeatLastCommand" xml:space="preserve">
    <value>Powtórz ostatnie polecenie</value>
    <comment>
    </comment>
  </data>
  <data name="SelectAll" xml:space="preserve">
    <value>Zaznacz wszystko</value>
    <comment>
    </comment>
  </data>
  <data name="SetCellProperties" xml:space="preserve">
    <value>Określ właściwości komórki</value>
    <comment>
    </comment>
  </data>
  <data name="SetImageProperties" xml:space="preserve">
    <value>Okreś właściwości obrazka</value>
    <comment>
    </comment>
  </data>
  <data name="SetLinkProperties" xml:space="preserve">
    <value>Określ właściowści odnośnika</value>
    <comment>
    </comment>
  </data>
  <data name="SetTableProperties" xml:space="preserve">
    <value>Określ właściowści tabeli</value>
    <comment>
    </comment>
  </data>
  <data name="SpellCheck" xml:space="preserve">
    <value>Sprawdzanie pisowni</value>
    <comment>
    </comment>
  </data>
  <data name="SplitCell" xml:space="preserve">
    <value>Podziel komórkę</value>
    <comment>
    </comment>
  </data>
  <data name="StrikeThrough" xml:space="preserve">
    <value>Przekreślenie</value>
    <comment>
    </comment>
  </data>
  <data name="StripAll" xml:space="preserve">
    <value>Usuń całe formatowanie</value>
    <comment>
    </comment>
  </data>
  <data name="StripCss" xml:space="preserve">
    <value>Usuń formatowanie CSS</value>
    <comment>
    </comment>
  </data>
  <data name="StripFont" xml:space="preserve">
    <value>Usuń czcionki</value>
    <comment>
    </comment>
  </data>
  <data name="StripSpan" xml:space="preserve">
    <value>Usuń elementy Span</value>
    <comment>
    </comment>
  </data>
  <data name="StripWord" xml:space="preserve">
    <value>Usuń formatowanie Worda</value>
    <comment>
    </comment>
  </data>
  <data name="Subscript" xml:space="preserve">
    <value>Indeks górny</value>
    <comment>
    </comment>
  </data>
  <data name="Superscript" xml:space="preserve">
    <value>Indeks dolny</value>
    <comment>
    </comment>
  </data>
  <data name="TableWizard" xml:space="preserve">
    <value>Kreator tabeli</value>
    <comment>
    </comment>
  </data>
  <data name="TemplateManager" xml:space="preserve">
    <value>Menedżer szablonów</value>
    <comment>
    </comment>
  </data>
  <data name="ToggleDocking" xml:space="preserve">
    <value>Zadokuj wszystkie paski zadań i moduły</value>
    <comment>
    </comment>
  </data>
  <data name="ToggleScreenMode" xml:space="preserve">
    <value>Przełącz na pełen ekran</value>
    <comment>
    </comment>
  </data>
  <data name="ToggleTableBorder" xml:space="preserve">
    <value>Pokaż/usuń ramkę</value>
    <comment>
    </comment>
  </data>
  <data name="Underline" xml:space="preserve">
    <value>Podkreślenie</value>
    <comment>
    </comment>
  </data>
  <data name="Undo" xml:space="preserve">
    <value>Cofnij</value>
    <comment>
    </comment>
  </data>
  <data name="Unlink" xml:space="preserve">
    <value>Usuń odnośnik</value>
    <comment>
    </comment>
  </data>
  <data name="Zoom" xml:space="preserve">
    <value>Powiększenie</value>
    <comment>
    </comment>
  </data>
</root>